| Cantera 3.0.0

Loading...
Searching...
No Matches
SundialsContext Class Reference

A wrapper for managing a SUNContext object, need for Sundials >= 6.0. More...

`#include <SundialsContext.h>`

## Detailed Description

A wrapper for managing a SUNContext object, need for Sundials >= 6.0.

Definition at line 19 of file SundialsContext.h.

The documentation for this class was generated from the following file:

- SundialsContext.h